.mainBorderPane {
    -fx-background-image: url('bg.jpg');
    -fx-background-size: cover;
    -fx-background-repeat: no-repeat;
}

.loginMenu {
    -fx-background-color : rgb(240, 240, 240, 0.4);
}

.mainInfo {
    -fx-background-color : rgb(240, 187, 240, 0.8);
}

.field1 {
    -fx-border-color: grey;
    -fx-border-width: 0 0 2 0;
    -fx-background-color: transparent;
}

.field1:hover {
    -fx-background-color: #fafafa;
}

.field1:focused {
    -fx-border-color: #64ce8c;
}

.warning {
    -fx-background-color: #a83a32;
}

.success {
    -fx-background-color: #2aa16b;
}

.closeButton {
    -fx-background-radius: 500;
    -fx-background-color: transparent;
}